﻿div.Bas
{
	margin:0px;
	padding:0px;
	padding-left:10px;
	padding-right:10px;

	color:#FFFFFF;
	font-size:0.8em;
	font-weight:bold;
	
	background:#4C4D4F;
	border-top:1px solid #DC098C;
	
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
	
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	
	z-index:10;
}

@media (max-width:750px)
{
	div.Bas
	{
		position:static !important;
	}
}

div.Bas div.SousBas
{
	max-width:1000px;
	
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	padding-top:3px;
	padding-bottom:3px;
}

div.Bas div.SousBas ul
{
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	
	list-style:none;
	
	display:table;
	overflow:hidden;
}

@media (max-width:750px)
{
	div.Bas div.SousBas ul
	{
		display:block !important;
	}
}

div.Bas div.SousBas ul li
{
	margin:0px;
	padding:0px;
	
    display:table-cell;
}

@media (max-width:750px)
{
	div.Bas div.SousBas ul li
	{
		text-align:center !important;
		
		display:block !important;
	}
}

div.Bas div.SousBas ul li.Separateur
{
	margin:0px;
	
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	
    display:table-cell;
}

@media (max-width:750px)
{
	div.Bas div.SousBas ul li.Separateur
	{
		display:none !important;
	}
}

div.Bas div.SousBas ul li a
{
	margin:0px;
	padding:0px;

	color:#FFFFFF;
	text-decoration:none;
}

div.Bas div.SousBas ul li a:hover
{
	color:#DC098C;
}